{% extends 'base.html.twig' %}

{% block bannisterUserBundle %}
  <div class="bannister-user-bundle--login-form">
    {{ form_start(form) }}
    <input type="hidden" name="_csrf_token" value="{{ csrf_token('authenticate') }}"/>
    {{ form_rest(form) }}
    {{ form_end(form) }}
  </div>
{% endblock %}